body {
    font-family: Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.board {
    display: grid;
    grid-template-columns: repeat(3, 150px);
    grid-template-rows: repeat(3, 150px);
    gap: 4px;
}

.board button {
    width: 150px;
    height: 150px;
    font-size: 70px;
    cursor: pointer;
    border: 1px solid #ccc;
    outline: none;
}

.result-container {
    margin-top: 20px;
    margin-bottom: 20px;
}

.result {
    font-size: 45px;
    margin-bottom: 10px;
}

#restart-button {
    padding: 10px;
    font-size: 35px;
    cursor: pointer;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    display: none;
    margin-top: 10px;
}
#playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #3498db; /* Mavi renk, istediğiniz renk ile değiştirebilirsiniz */
    color: white;
    border: none;
    outline: none;
}
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}
#playButton.stopped::before {
    opacity: 1;
}